function FileData_Pairs(x)
{
x.t("active","held");
x.t("overflow","special");
x.t("available","infor");
x.t("parameter","description");
x.t("parameter","mode");
x.t("parameter","may");
x.t("infor","\u00admation");
x.t("145","dialing");
x.t("lists","current");
x.t("description","idx");
x.t("voice/fax","voice");
x.t("voice/fax","fax");
x.t("related","commands");
x.t("mpty","number");
x.t("mpty","(num)");
x.t("alerting","(moc)");
x.t("alerting","even");
x.t("current","calls");
x.t("execute","command");
x.t("last","gsm");
x.t("mode","mpty");
x.t("mode","connection");
x.t("mode","mobile");
x.t("mode","(num)");
x.t("state","call");
x.t("necessary","evaluation");
x.t("early","call");
x.t("type","type");
x.t("type","address");
x.t("type","alpha");
x.t("type","(num)");
x.t("originated","call");
x.t("calls","available");
x.t("calls","execute");
x.t("calls","command");
x.t("calls","7.21");
x.t("calls","call");
x.t("response","(s)");
x.t("response","sent");
x.t("pin","asc0");
x.t("numbering","scheme");
x.t("csns","unknown");
x.t("csns","alternating");
x.t("csns","voice");
x.t("csns","may");
x.t("time","constraints");
x.t("mobile","originated");
x.t("mobile","terminated");
x.t("followed","data");
x.t("connection","single");
x.t("connection","handling");
x.t("unknown","mpty");
x.t("international","access");
x.t("(mtc)","mode");
x.t("(mtc)","stat");
x.t("(mtc)","waiting");
x.t("default","value");
x.t("single","numbering");
x.t("access","code");
x.t("command","lists");
x.t("command","clcc=");
x.t("command","successful");
x.t("command","clcc");
x.t("command","operations");
x.t("mux1","mux2");
x.t("includes","international");
x.t("list","current");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("(moc)","alerting");
x.t("(moc)","mobile");
x.t("(moc)","incoming");
x.t("found","phonebook");
x.t("cme","error");
x.t("mux3","charge");
x.t("octect","145");
x.t("entry","found");
x.t("entry","present");
x.t("due","time");
x.t("test","command");
x.t("stat","mode");
x.t("stat","(num)");
x.t("stat","dialing");
x.t("specified","type");
x.t("constraints","necessary");
x.t("alternating","voice/fax");
x.t("alternating","voice/data");
x.t("indicate","overflow");
x.t("phone","number");
x.t("address","octect");
x.t("gsm","07.07");
x.t("gsm","e400");
x.t("string","number");
x.t("characters","first");
x.t("characters","alpha");
x.t("characters","displayed");
x.t("phases","e.g");
x.t("selected","cscs");
x.t("present","number");
x.t("concerned","note");
x.t("commands","7.21");
x.t("error","cme");
x.t("error","reference");
x.t("gsm02.30","subclause");
x.t("voice","mode");
x.t("voice","followed");
x.t("voice","data");
x.t("supported","used");
x.t("syntax","test");
x.t("chld","command");
x.t("bearer/teleservice","voice");
x.t("representation","number");
x.t("first","characters");
x.t("space","character");
x.t("number","type");
x.t("number","includes");
x.t("number","concerned");
x.t("number","format");
x.t("number","restricted");
x.t("number","(str)");
x.t("number","described");
x.t("number","used");
x.t("number","corresponding");
x.t("terminated","calls");
x.t("terminated","call");
x.t("phonebook","parameter");
x.t("phonebook","entry");
x.t("phonebook","maximum");
x.t("maximum","displayed");
x.t("length","alpha");
x.t("dir","stat");
x.t("dir","(num)");
x.t("may","show");
x.t("may","therefore");
x.t("7.21","clcc");
x.t("exec","command");
x.t("held","dialing");
x.t("format","specified");
x.t("restricted","129");
x.t("alphanumeric","representation");
x.t("e400","character");
x.t("handling","csns");
x.t("clcc=","response");
x.t("alpha","characters");
x.t("alpha","(str)");
x.t("alpha","clcc");
x.t("(str)","phone");
x.t("(str)","cscs");
x.t("reference","(s)");
x.t("voice/data","voice");
x.t("voice/data","data");
x.t("code","character");
x.t("parties","number");
x.t("parties","call");
x.t("fully","supported");
x.t("identification","number");
x.t("e.g","stat");
x.t("displayed","indicate");
x.t("displayed","length");
x.t("idx","dir");
x.t("idx","(num)");
x.t("scheme","csns");
x.t("value","early");
x.t("usb","mux1");
x.t("charge","last");
x.t("subclause","4.5.5.1");
x.t("waiting","(mtc)");
x.t("multiparty","(conference)");
x.t("(s)","pin");
x.t("(s)","exec");
x.t("(s)","clcc");
x.t("evaluation","phonebook");
x.t("show","default");
x.t("data","mode");
x.t("data","voice");
x.t("data","data");
x.t("data","fax");
x.t("teleservices","voice");
x.t("fax","mode");
x.t("fax","voice");
x.t("fax","fully");
x.t("successful","calls");
x.t("cscs","gsm");
x.t("cscs","alphanumeric");
x.t("clcc","response");
x.t("clcc","list");
x.t("clcc","error");
x.t("clcc","idx");
x.t("\u00admation","response");
x.t("(num)","state");
x.t("(num)","type");
x.t("(num)","mobile");
x.t("(num)","bearer/teleservice");
x.t("(num)","call");
x.t("described","gsm02.30");
x.t("character","selected");
x.t("character","space");
x.t("character","used");
x.t("character","128");
x.t("character","ucs2");
x.t("otherwise","alpha");
x.t("note","teleservices");
x.t("asc0","asc1");
x.t("call","active");
x.t("call","related");
x.t("call","(mtc)");
x.t("call","(moc)");
x.t("call","phases");
x.t("call","parties");
x.t("call","identification");
x.t("call","multiparty");
x.t("asc1","usb");
x.t("incoming","alerting");
x.t("incoming","(mtc)");
x.t("4.5.5.1","number");
x.t("used","connection");
x.t("used","chld");
x.t("used","16th");
x.t("(conference)","call");
x.t("corresponding","entry");
x.t("special","character");
x.t("128","number");
x.t("operations","dir");
x.t("dialing","(moc)");
x.t("dialing","string");
x.t("dialing","incoming");
x.t("129","otherwise");
x.t("therefore","occur");
x.t("occur","parameter");
x.t("ucs2","due");
x.t("sent","syntax");
x.t("even","phonebook");
x.t("16th","character");
}
